Bug 159404 - minor patch to make parallel builds of rpm work
minor patch to make parallel builds of rpm work
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-02 10:00 EDT by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-13 07:20:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make rpm build in parallel (805 bytes, patch)
2005-06-02 10:00 EDT, Jonathan Kamens
no flags Details | Diff

  None (edit)
Description Jonathan Kamens 2005-06-02 10:00:00 EDT
The attached patch makes it possible to build rpm from source with "MFLAGS=-j# 
MAKEFLAGS=-j#".

I include a diff for Makefile.in, but you probably want to actually regenerate 
it from Makefile.am.
Comment 1 Jonathan Kamens 2005-06-02 10:00:00 EDT
Created attachment 115084 [details]
make rpm build in parallel
Comment 2 Jeff Johnson 2005-07-13 07:20:45 EDT
Added to rpm-4_4 branch, should be in rpm-4.4.2-0.8 when built.

Note You need to log in before you can comment on or make changes to this bug.